{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-ceres/da-tool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_da-tool_da-tool-analysis_v",
            "desc": "测试 da-tool-analysis 命令的 -v 参数"
        },
        {
            "name": "test_da-tool_da-tool-analysis_upper_v",
            "desc": "测试 da-tool-analysis 命令的 -V 参数"
        },
        {
            "name": "test_da-tool_da-tool-analysis_num_1",
            "desc": "测试 da-tool-analysis 命令的 -1 参数"
        },
        {
            "name": "test_da-tool_function_help",
            "desc": "测试 da-tool 的 help 命令功能"
        }
    ]
}